View Single Post
Old 8th October 2017, 14:15   #2
sajjad7
Junior Member
 
Join Date: Dec 2016
Posts: 7
Hi again,
I think I found out why the plug-in is not working.
It seems that the version I found in my database is of version 0.48.9 or 0.6 of the plug-in and is too old for newer version of Winamp.
Cloud you please provide me a newer version (maybe 0.7x or 0.8x) which I can try?
sajjad7 is offline   Reply With Quote